table{
	width: 100%;
	float: left;
    position: relative;
    margin: 20px auto;
    background-color: #fff;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    color: #000;
    text-shadow: 0px 1px 1px rgba(0,0,0,.1);
    text-align: center;
	box-sizing: border-box; /* расчет ширины padding и border*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}
table td {
	pading: 15px;
	margin: 15px;
}
.par {
	font-size: 24px;
	font-weight: 700; /* 400 нормаьный, 700 жирный*/
	color: #77B8E6; /* rgba(0,0,0,0.95)*/
	border: 1px solid #000;
	padding: 10px 0 10px 20px; /* верх, право, низ, лево*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
/*	background: #000;*/
}
.contentblock {
	/*ширина основного блока 980px*/
	float: left;
	width: 470px;
	padding: 4px; /* равноценно 10px 10px 10px 10px*/
	border: 1px solid #000;
}
.contentblockrel {
	float: left;
	width: 480px;
	padding: 10px;
	border: 1px solid #000;
	box-sizing: border-box; /* расчет ширины padding и border*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.mg_left {
	margin: 0 18px 0 0;
}
.mg_right {
}
.contentblockrel h4 {
	text-align: center;
	font-size: 20px;
	margin: 10px 0; /* верх-низ лево-право*/
}
.contentblockrel p {
	margin: 0;
	text-align: justify; /* выравнивает текст относительно блока*/
}
.contentblockrel a {
	color: #77B8E6;
	margin: 10px 0 0 0;
	text-decoration: none; /*предустановлено underline*/
}